Overview | Modules | Class Hierarchy | Classes | Members

# ListPropertyWidget Class Reference

`#include <ListPropertyWidget.h>`

List of all members.

## Public Member Functions

- ListPropertyWidget (tlp::DynamicTypeHandlerInterface *handler, tlp::TulipTableWidgetItem *orig, QWidget *parent=NULL)
- virtual ~ListPropertyWidget ()
- void updateData ()

## Constructor & Destructor Documentation

ListPropertyWidget::ListPropertyWidget | ( | tlp::DynamicTypeHandlerInterface * | handler,
|  | tlp::TulipTableWidgetItem * | orig,
|  | QWidget * | parent = `NULL`
| ) |

virtual ListPropertyWidget::~ListPropertyWidget | ( |  | ) | `[virtual]`

## Member Function Documentation

void ListPropertyWidget::updateData | ( |  | ) |

Tulip Software by LaBRI Visualization Team 2001 - 2010